PostgreSQL + Texas Grab'em

    • Ashton733
      Ashton733
      Silver
      Joined: 24.10.2007 Posts: 275
      Hi,

      i just started to use pokertracker V2. The manual from pokerstrategy says that i have to use a version below 8.03 from PostgrSQL. I cannot find the file PostgreSQl v8.03.msi anywhere; Can someone help me with that?

      I tried to use the version 8.2 but when i want to convert a database i get an error.

      Do i have to use PostgreSQL? Or is microsoft acces just as good?

      How can i import hands to texas grab'em. I connect to my acces database but no hands where imported.

      Thnx,
      Ash
  • 6 replies